Description

Dear all, I would like to know your help about a probably silly question but on which I am struggling on.

Why the looking at the variable jbstat in the dataset indresp it comes up less employed people than looking at the variable hgemp in

the dataset indall ??

Thanks a lot in advance, best, Giorgio

History

#1 - 06/11/2020 12:35 PM - Alita Nandi

- Status changed from New to Feedback

- % Done changed from 0 to 80

- Private changed from Yes to No

Hello,

the indresp file includes everyone who has responded to the adult (16+ year) interviews, while indall includes everyone in the household including

those who did not participate in the adult interview. So, there are fewer 16+ year olds in indresp than in indall in any wave. Taking the case of

bb_indall and bb_indresp:

1. There are 9845 individuals in bb_indrsep, while there are 10225 16+ year olds in bb_indall

2. Employment status (employed or not) based on bb_jbstat shows that 5512 are employed while that based on bb_hgemp in bb_indall shows that

there are 5945 16+ yaer olds who are employed

Note that as indall is based on information collected from one person in the household about everyone else while indresp includes self-reported

information, there are a few cases where their employment status from the two sources don't match. This does not explain the larger number of

employed in indall, but important to know.

Best wishes,

Alita

#2 - 06/11/2020 12:35 PM - Alita Nandi

- Assignee set to Giorgio Piccitto

#3 - 06/12/2020 11:05 AM - Giorgio Piccitto

Dear Alita,

thanks a lot for your answer, just a quick clarification: what could be the reason for someone >16 to be in indall (so, enumerated as a component of

the family and not present in the dataset child) but not in indresp?

Thanks a lot, best, Giorgio.

#4 - 06/12/2020 11:27 AM - Alita Nandi

All 16+ year olds enumerated in the household (and so present in indall), are eligible for adult interviews, but not everyone agrees to participate.

Those who participate, are in indresp - as it has the responses to the adult interview questions.

Best wishes,

Alita

#5 - 10/13/2021 11:40 AM - Understanding Society  User Support Team

- Status changed from Feedback to Resolved

- Assignee deleted (Giorgio Piccitto)

- % Done changed from 80 to 100
